/* Blue theme */
.HeaderText
{  
  font-size: 12px;  
  font-weight: bold;
  color:White;
}
body
{
  margin: 0px;
  padding: 0px;
  font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
}
p
{
  margin-top: 0px;
  margin-bottom: 12px;
  line-height: 1.25;
}
table
{
  border: 0;
  font-size: 12px;
}
td
{
  font-size: 8pt;
}
a img
{
  border-width: 0;
  border-style: none;
}
ul
{
  list-style: square;
  margin-top: 0px;
  margin-bottom: 8px;
}
ol
{
  margin-top: 0px;
  margin-bottom: 8px;
}
a:link, a:visited, a:hover, a:active
{
  text-decoration: none;
  color: #000099;
}
a:visited
{
  color: #553885;
}
a:hover
{
  text-decoration: underline;
  color: #990000;
}
code, pre
{
  font-family: "Courier New" , courier, monospace;
  font-weight: normal;
  background: inherit;
}

/* Data Entry Fields */
INPUT
{
  font: 8pt Tahoma;
}
SELECT
{
  font: 8pt Tahoma;
}
TEXTAREA
{
  font: 8pt Tahoma;
}

/* Main Layout */
.PageTitle
{
  font-family: Tahoma;
  font-size: 15pt;
  font-weight: bold;
}
.PageBody
{
  height: 100%;
  overflow: auto;
  padding: 10px;
}
.NavTree
{
  height: 100%;
  overflow: auto;
}
.navSelectedNode a
{
  font-weight: bold;
  color: Red;
}
.TrimBar
{
  background-color: #ffd275;
}
.TrimBar
{
  background-color: #f0f0f0;
}
.TrimBar2
{
  background-color: #c0c0c0;
}


.AdminTopBar
{
  background-image: url(  "Images/captionlight.gif" );
  background-repeat: repeat-x;
  height: 23px;
}
.AdminTopBar a:link
{
  font-family: Tahoma, serif;
  font-size: 8pt;
  color: white;
  font-weight: bold;
  text-decoration: none;
}
.AdminTopBar a:visited
{
  font-family: Tahoma, serif;
  font-size: 8pt;
  color: white;
  font-weight: bold;
  text-decoration: none;
}

.AdminNavColumn
{
  border-right: 1px solid #c0c0c0;
  background-color: #f5f5f5;
}

.AdminNav
{
  width: 100px;
}

.AdminNavSection
{
  font-weight: bold;
  border-bottom: 1px solid #c0c0c0;
}
.AdminNavItem
{
  padding-left: 8px;
}

.TableCell
{
  border: solid 1px silver;
  padding: 6px;
}


.Pager
{
  border-collapse: collapse;
  border: none;
  padding-left: 4px;
  padding-right: 4px;
  font: 11pt Tahoma;
  font-weight: bold;
  text-decoration: underline; 
}
.Pager TD
{
  border: none;
  padding-left: 4px;
  padding-right: 4px;
}

.Pager SPAN
{
  color: gray;
}

.FormGroupEx
{
  border-collapse: collapse;
  border-left: solid 1px silver;
  border-right: solid 1px silver;
  border-bottom: solid 1px silver;
}

.LoginGroup
{
  border: 2px solid #2254b1;
}
.LoginGroup1
{
  border-right: 2px solid silver;
  width: 35%;
  font-size: 8pt;
  color: gray;
  padding: 3px;
  background-color: silver;
}
.LoginGroup1 strong
{
  color: navy;
  font-size: 10pt;
  font-weight: bold;
}

.ToolBar
{
  background-image: url(Images/toolbar.gif);
  border: 1px solid #95b7f3;
  background-color: #9ebff6;
}
.XPButton
{
  background-image: url(  "Images/toolgrad.gif" );
  border: 1px solid #95b7f3;
  background-color: #9ebff6;
}

.tabActive
{
  border-left: 1px solid #95b7f3;
  border-top: 1px solid #95b7f3;
  border-right: 1px solid #95b7f3;
}
.tabInActive
{
  background-image: url(  "images/toolbar.gif" );
  border: 1px solid #95b7f3;
}
.tabSpacer
{
  border-bottom: 1px solid #95b7f3;
  padding: 3px;
}
.tabSpacerLeft
{
  border-bottom: 1px solid #95b7f3;
}
.tabSpacerRight
{
  border-bottom: 1px solid #95b7f3;
}
.tabSubNav
{
  border-bottom: 1px solid #95b7f3;
  border-left: 1px solid #95b7f3;
  border-right: 1px solid #95b7f3;
}

/* NavBar Framework */
.MainFrame
{
  height: 100%;
  width: 100%;
  background-color: #dbe5ff;
}
.CaptionCell
{
  background-image: url(  "Images/captiondark.gif" );
  border: 1px solid #7C7C94;
}
.GroupCell
{
  background-image: url(  "Images/grp.gif" );
  border: 1px solid #7C7C94;
}
.GroupCellSel
{
  background-image: url(  "Images/grp_sel.gif" );
  border: 1px solid #7C7C94;
}
.ContentCell
{
  border: 1px solid #7C7C94;
  background-color: #ffffff;
}
.HeaderCell
{
  background-image: url(  "Images/captionmedium.gif" );
  border: 1px solid #002D96;
  background-color: #ffffff;
}
.AdminTopBar
{
  background-image: url(  "Images/topgrad.gif" );
  height: 28;
  color: Black;
}
.Grid
{
  border-collapse: collapse;
}
.Grid TD
{
  padding: 3px;
}


.GridHeader TH
{
  background-image: url(  "Images/GridColBg.gif" );
  padding: 3px;
  text-align: left;
  font-weight: bold;
  border-bottom: solid 3px black;
}
.GridHeader TD
{
  background-image: url(  "Images/captionlight.gif" );
  padding: 3px;
  text-align: left;
  font-weight: bold;
  border-bottom: solid 3px #376EBE;
}
.GridOdd TD
{
  background-color: #F7FAFF;
  border-top: solid 1px #D1DCEB;
  border-bottom: solid 1px #D1DCEB;
}
.GridEven TD
{
  background-color: #ffffff;
  border-top: solid 1px #D1DCEB;
  border-bottom: solid 1px #D1DCEB;
}
.GridSelectedRow1 TD
{
  border: solid 1px #D1DCEB;
  padding: 3px;
  background-color: #EDF4FF;
}

.InGridEdit TABLE
{
  padding: 1px;
  text-align: left;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-top: 0px;
  margin-bottom: 0px;
}
.InGridEdit TD
{
  padding: 1px;
  text-align: left;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-top: 0px;
  margin-bottom: 0px;
}
.InGridEdit TR
{
  padding: 1px;
  text-align: left;
  border-top-style: none;
  border-right-style: none;
  border-left-style: none;
  border-bottom-style: none;
  margin-top: 0px;
  margin-bottom: 0px;
}

.Detail
{
  border: 1px solid #376EBE;
  padding: 3px;
  text-align: left;
    font-weight: bold;
    width: 39%;
  height: 162px;
}
.DetailHeader TH
{
  background-image: url(    "Images/GridColBg.gif" );
  padding: 3px;
  text-align: center;
  font-weight: bold;
  border-bottom: solid 3px black;
}
.DetailHeader TD
{
  background-image: url(    "Images/topgrad.gif" );
  padding: 3px;
  text-align: center;
  font-weight: bold;
  border-bottom: solid 2px black;
  color:White;
}
.DetailFieldHeader
{
  background-image: url(    "Images/captionlight.gif" );
  padding: 3px;
  text-align: left;
  font-weight: bold;
  border-bottom: solid 1px #376EBE;
  border-top: solid 1px #376EBE;
  border-right: solid 1px #376EBE;
}
.DetailBody
{
  padding: 3px;
  text-align: left;
  font-weight: bold;
  border-bottom: solid 1px #376EBE;
  border-top: solid 1px #376EBE;
  border-right: solid 1px #376EBE;
}

.Loghidden
{
  font-family: Courier, Monospace;
  background: Black;
  color: Black;
}
.Logblue
{
  font-family: Courier, Monospace;
  background: Black;
  color: Blue;
}
.Logblack
{
  font-family: Courier, Monospace;
  background: Black;
  color: White;
}
.Logred
{
  font-family: Courier, Monospace;
  background: Black;
  color: Red;
}
.Logpink
{
  font-family: Courier, Monospace;
  background: Black;
  color: #FF00FF;
}
.Loggreen
{
  font-family: Courier, Monospace;
  background: Black;
  color: Lime;
}
.Logturquoise
{
  font-family: Courier, Monospace;
  background: Black;
  color: #008080;
}
.Logyellow
{
  font-family: Courier, Monospace;
  background: Black;
  color: Yellow;
}
.Logdeepblue
{
  font-family: Courier, Monospace;
  background: Black;
  color: Navy;
}
.Logorange
{
  font-family: Courier, Monospace;
  background: Black;
  color: Orange;
}
.Logpurple
{
  font-family: Courier, Monospace;
  background: Black;
  color: Purple;
}
.Logpalegreen
{
  font-family: Courier, Monospace;
  background: Black;
  color: #00BB00;
}
.Logpaleturquoise
{
  font-family: Courier, Monospace;
  background: Black;
  color: #00D7D7;
}
.Loggrey
{
  font-family: Courier, Monospace;
  background: Black;
  color: Gray;
}
.Logwhite
{
  font-family: Courier, Monospace;
  background: Black;
  color: White;
}



.Loghidden
{
  font-family: Courier, Monospace;
  background: Black;
  color: Black;
}
.Logblue
{
  font-family: Courier, Monospace;
  background: Black;
  color: Blue;
}
.Logblack
{
  font-family: Courier, Monospace;
  background: Black;
  color: White;
}
.Logred
{
  font-family: Courier, Monospace;
  background: Black;
  color: Red;
}
.Logpink
{
  font-family: Courier, Monospace;
  background: Black;
  color: #FF00FF;
}
.Loggreen
{
  font-family: Courier, Monospace;
  background: Black;
  color: Lime;
}
.Logturquoise
{
  font-family: Courier, Monospace;
  background: Black;
  color: #008080;
}
.Logyellow
{
  font-family: Courier, Monospace;
  background: Black;
  color: Yellow;
}
.Logdeepblue
{
  font-family: Courier, Monospace;
  background: Black;
  color: Navy;
}
.Logorange
{
  font-family: Courier, Monospace;
  background: Black;
  color: Orange;
}
.Logpurple
{
  font-family: Courier, Monospace;
  background: Black;
  color: Purple;
}
.Logpalegreen
{
  font-family: Courier, Monospace;
  background: Black;
  color: #00BB00;
}
.Logpaleturquoise
{
  font-family: Courier, Monospace;
  background: Black;
  color: #00D7D7;
}
.Loggrey
{
  font-family: Courier, Monospace;
  background: Black;
  color: Gray;
}
.Logwhite
{
  font-family: Courier, Monospace;
  background: Black;
  color: White;
}

.Logrhidden
{
  font-family: Courier, Monospace;
  color: Black;
  background: Black;
}
.Logrblue
{
  font-family: Courier, Monospace;
  color: Black;
  background: Blue;
}
.Logrblack
{
  font-family: Courier, Monospace;
  color: Black;
  background: White;
}
.Logrred
{
  font-family: Courier, Monospace;
  color: Black;
  background: Red;
}
.Logrpink
{
  font-family: Courier, Monospace;
  color: Black;
  background: #FF00FF;
}
.Logrgreen
{
  font-family: Courier, Monospace;
  color: Black;
  background: Lime;
}
.Logrturquoise
{
  font-family: Courier, Monospace;
  color: Black;
  background: #008080;
}
.Logryellow
{
  font-family: Courier, Monospace;
  color: Black;
  background: Yellow;
}
.Logrdeepblue
{
  font-family: Courier, Monospace;
  color: Black;
  background: Navy;
}
.Logrorange
{
  font-family: Courier, Monospace;
  color: Black;
  background: Orange;
}
.Logrpurple
{
  font-family: Courier, Monospace;
  color: Black;
  background: Purple;
}
.Logrpalegreen
{
  font-family: Courier, Monospace;
  color: Black;
  background: #00BB00;
}
.Logrpaleturquoise
{
  font-family: Courier, Monospace;
  color: Black;
  background: #00D7D7;
}
.Logrgrey
{
  font-family: Courier, Monospace;
  color: Black;
  background: Gray;
}
.Logrwhite
{
  font-family: Courier, Monospace;
  color: Black;
  background: White;
}



.Loguhidden
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Black;
}
.Logublue
{
  text-decoration: underline, font-family: Courier, Monospace;
  background: Black;
  color: Blue;
}
.Logublack
{
  text-decoration: underline, font-family: Courier, Monospace;
  background: Black;
  color: White;
}
.Logured
{
  text-decoration: underline, font-family: Courier, Monospace;
  background: Black;
  color: Red;
}
.Logupink
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: #FF00FF;
}
.Logugreen
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Lime;
}
.Loguturquoise
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: #008080;
}
.Loguyellow
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Yellow;
}
.Logudeepblue
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Navy;
}
.Loguorange
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Orange;
}
.Logupurple
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Purple;
}
.Logupalegreen
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: #00BB00;
}
.Logupaleturquoise
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: #00D7D7;
}
.Logugrey
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: Gray;
}
.Loguwhite
{
  text-decoration: underline, FONT-FAMILY: Courier, Monospace;
  background: Black;
  color: White;
}

.LogErrorMsg
{
  font-family: Courier, Monospace;
  color: White;
  background: Red;
}

.EMHeader
{
  font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
  font-size: 15pt;
  font-weight: bold;
  background-image: url(  "Images/GridColBg.gif" );
  height: 20px;
  padding: 0px;
  color: Navy;
  text-align: left;
  font-weight: bold;
}

.TitleHeader
{
  font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
  font-size: 12pt;
  font-weight: bold;
  height: 20px;
  padding: 0px;
  color: Navy;
  text-align: center;
}

.NormalText
{
  font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
  font-size: 10pt;
  font-weight: normal; 
  color: Navy;
}

.EMHeaderLeft
{
  text-align: left;
  font-weight: bold;
  border-bottom: solid 1px black;
}
.EMHeaderRight
{
  text-align: left;
  font-weight: bold;
  border-bottom: solid 1px black;
}

.TrimBar1
{
  background-color:#85B8E3
}

.TrimBar2
{
  background-color:#E5EEF9
}

/*Bottom White Curve Section */
.mainContainer {
    border: 1px solid #66a2c1;
    border-top: 0px;
    border-bottom: 0px;
    background: #fff;
    padding: 3px 0px;
    border-radius: 8px;
}

.bodyMainContentArea {
    padding: 15px;
}

.errorDescription {
    font-size: 20px;
    color: #000;
    line-height: 25px;
    margin: 0px;
    text-indent: 0px;
    padding: 0;
}

.bgError {
    background: #f00;
    padding: 0px 5px 3px 5px;
    font-size: 20px;
    font-weight: bold;
    color: #fff !important;
    font-family: calibri, Arial, Helvetica, sans-serif !important;
}

#lblErrorHeading {
    color: white !important;
    font-size: medium !important;
}

#lblErrorDescLine1 {
    font-size: medium !important;
}

.wrapper {
    margin: 0 auto;
    display: block;
    padding: 10px;
    text-align: left;
}

.topCurveLeft, .topCurveRight, .bottomCurveLeft, .bottomCurveRight {
    width: 8px;
    height: 8px;
    _background-image: none;
}

.copyright {
    BACKGROUND: #f0f0e0;
    font-family: Tahoma, Verdana, Helvetica, Sans-Serif;
    FONT-SIZE: 7pt
}

.bgColor {
    background-color: #5ba6cd !important;
}

.RequiredErrorMessage {
    margin-left: 3px;
}   
